Subject: [Cellar] Preferred ordering of Notation and Conventions for EBML

From: "Sebastian G. <bastik>" <[email-masked]>
Date: Mon, 24 Oct 2016 20:18:08 +0200

Hello,

as suggested on issue #120 [0] on Github for the EBML specs I am going
to ask if the order of the section "Notation and Conventions" matters
for the RFC.

To me it does not matter if the order is one way or the other. Initially
I wanted to point out that it appears to be sorted alphabetically, but
not completely.

So are there any preferences on how such a section should be structured?

Best Regards,
Sebastian

[0] https://github.com/Matroska-Org/ebml-specification/issues/120